/**
 * Contact page
 */
 
.contact .grid-2 {
	column-gap: 0;
}

.contact__details {
	border-left: 5px solid var(--color-link);
	padding: 5vw 0 5vw 5vw;
	display: grid;
	row-gap: var(--grid-gap);
	column-gap: var(--grid-gap);
	grid-template-columns: repeat(2, 1fr);
}

@media screen and (max-width: 1280px) {
	.contact__details {
		grid-template-columns: 1fr;
		column-gap: 0px;
	}
}

.contact__block {
	overflow: hidden;
	padding-bottom: 30px;
	display: block;
	z-index: 1;
	position: relative;
	border: 0px solid var(--color-extra-light);
	color: var(--color-white);
}

.contact__block:last-child,
.contact__block p:last-of-type {
	margin: 0;
}

.contact__block ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.contact__block .title-xs {
	color: var(--color-white);
	font-size: var(--tiny-font);
	margin-bottom: var(--spacing-15);
}

.contact__body {
	margin-bottom: 60px;
}

.contact__map .page-section {
	margin: 0;
	position: relative;
}

.contact__map {
	padding: 0;
	position: relative;
	z-index: 1;
}

.contact .os-map,
.contact .os-map__body,
.contact .os-map__map {
	height: 100%;
	padding-right: 10px;
	padding-left: 20px;
	border-radius: 80px 0 0 80px;
}

@media screen and (max-width: 767px) {
	.contact__details {
		padding: var(--spacing-50);
	}

	.contact .os-map,
	.contact .os-map__body,
	.contact .os-map__map {
		height: 50vh;
	}
}
